# $Revision: 1.11 $, $Date: 2007/02/12 22:09:24 $
Summary:	xplsprinters application
Summary(pl.UTF-8):	Aplikacja xplsprinters
Name:		xorg-app-xplsprinters
Version:	1.0.1
Release:	1
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/app/xplsprinters-%{version}.tar.bz2
# Source0-md5:	c1558277f4a010473ff0744845c49537
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.57
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-lib-libXp-devel
BuildRequires:	xorg-lib-libXprintUtil-devel
BuildRequires:	xorg-util-util-macros >= 0.99.2
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
xplsprinters application.

%description -l pl.UTF-8
Aplikacja xplsprinters.

%prep
%setup -q -n xplsprinters-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc COPYING ChangeLog
%attr(755,root,root) %{_bindir}/xplsprinters
%{_mandir}/man1/xplsprinters.1x*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-app-xplsprinters.spec,v $
Revision 1.11  2007/02/12 22:09:24  glen
- tabs in preamble

Revision 1.10  2007/02/12 01:06:39  baggins
- converted to UTF-8

Revision 1.9  2006/10/15 23:22:45  qboosh
- use individual dir, more verbose files, release 1

Revision 1.8  2006/01/13 08:47:23  qboosh
- 1.0.1 (X11R7.0 release)

Revision 1.7  2005/10/22 17:59:03  qboosh
- pkgconfig epoch

Revision 1.6  2005/10/22 14:53:48  qboosh
- 0.99.1 (X11R7.0-RC1)
- removed outdated man patch

Revision 1.5  2005/08/27 21:46:18  qboosh
- sorted BRs

Revision 1.4  2005/08/27 20:04:01  wiget
- standard permisions to binaries

Revision 1.3  2005/08/27 20:00:45  wiget
- cleanups, kill /usr/X11R6

Revision 1.2  2005/08/27 17:42:47  wiget
- s/pkg-config/pkgconfig/ in BR:

Revision 1.1  2005/08/15 12:17:57  arekm
- new try
- all xorg files prefixed with xorg-kind_of_package where kind of package can be seen at http://xorg.freedesktop.org/X11R7.0-RC0/

Revision 1.1  2005/08/14 22:46:42  arekm
- modular xorg specs

* Sun Aug 14 2005 15:40:56  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- fixed summaries and description
- fixed Group
- defined %%{_prefix} and %%{_mandir}
- added xplsprinters-man.patch
- added BR: libXprintUtil-devel
- release 0.02

* Mon Aug  8 2005 12:55:32  Tomasz Trojanowski  <trojan@pld-freebsd.org>
- initial release
